NPROC(1)

NOM
nproc - Afficher le nombre d'unités de traitement disponibles

SYNOPSIS
nproc [OPTION]...

DESCRIPTION

Afficher le nombre d'unités de traitement disponible pour le processus en cours, qui peut être inférieur au nombre de processeurs en ligne.

--all
    afficher le nombre de processeurs installés

--ignore=N
    si possible, exclure N unités de traitement

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par Giuseppe Scrivano.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction nproc à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <http://www.gnu.org/software/coreutils/nproc>
aussi disponible localement à l’aide de la commande : info '(coreutils) nproc invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Nicolas François <nicolas.francois@centraliens.net> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.